@charset "UTF-8";
/* CSS Document */

/* column */

#new_side {
    display: none !important;
}

/* sarara202609 */
#sarara202609 {
    background: #fff;
    color: #221815;
    font-size: 16px;
    line-height: 170%;
    padding-bottom: 30px;
}

#sarara202609 * {
    box-sizing: border-box;
}

#sarara202609 .pc {
    display: none !important;
}

#sarara202609 img {
    max-width: 100%;
    vertical-align: bottom;
}

#sarara202609 h1,
#sarara202609 h2,
#sarara202609 h3 {
    margin: 0;
}

@media all and (min-width: 641px) {
    #sarara202609 h2 {
        text-align: center;
    }

    #sarara202609 h2 img {
        width: 80%;
    }
}

#sarara202609 ul,
#sarara202609 ul li {
    margin: 0;
    padding: 0;
    list-style: none;
}

#sarara202609 .breadcrumbs ol {
    margin: 0;
    padding: 10px 15px;
    font-size: 13px;
    line-height: 160%;
    color: #804C34;
    list-style: none;
}

#sarara202609 .breadcrumbs ol li {
    margin: 0 5px 0 0;
    display: inline;
}

#sarara202609 .breadcrumbs ol li::after {
    content: ">";
    margin-left: 5px;
}

#sarara202609 .breadcrumbs ol li:last-child::after {
    content: "";
}

#sarara202609 .release_date {
    width: 95%;
    margin: 15px auto !important;
    color: #888;
    font-size: 15px;
    text-align: right;
}

#sarara202609 .contents {
    margin: 30px 0;
}

#sarara202609 .contents .intro {
    margin: 0 auto 50px auto;
    padding: 0 30px;
}

#sarara202609 .contents .bg {
    background: url(" ../img/bg.jpg");
    background-size: 40px;
    padding: 0 0 50px 0;
    margin: 0;
}

#sarara202609 .contents .inner {
    width: 90%;
    margin: 0 auto;
}

#sarara202609 .contents p {
    text-align: left;
    margin: 0 0 20px 0;
}

#sarara202609 .contents p:last-child {
    margin: 0;
}

#sarara202609 .contents .ttl {
    margin-bottom: 50px;
    text-align: center;
}

#sarara202609 .contents .ttl .sub {
    background: #f4e3a4;
    font-size: 18px;
    line-height: 160%;
    font-weight: bold;
    padding: 10px 20px;
    margin-bottom: 30px;
}

#sarara202609 .contents #stats {
    margin-bottom: 50px;
}

#sarara202609 .contents #stats h2 {
    width: 80%;
    margin: 0 auto;
}

@media all and (min-width: 641px) {
    #sarara202609 .contents #stats h2 {
        width: 60%;
        margin: 0 auto;
    }
}

#sarara202609 .contents #stats .box {
    position: relative;
    overflow: visible;
    background: #FFF;
    padding: 40px 20px 20px 20px;
    box-sizing: border-box;
    gap: 20px;
    margin-bottom: 50px;
}

#sarara202609 .contents #stats .box:nth-child(3) {
    margin-bottom: 50px;
}

#sarara202609 .contents #stats .box h3 {
    position: absolute;
    top: -30px;
    right: 0;
    left: auto;
    margin: 0;
    width: 50%;
}

@media all and (min-width: 641px) {
    #sarara202609 .contents #stats .box h3 {
        width: 25%;
        top: -25px;
    }
}

#sarara202609 .contents #stats .box h3 img {
    display: block;
    height: auto;
}

#sarara202609 .contents #stats .box .txt img {
    float: left;
    width: 30%;
    margin: -50px 10px 10px -30px;
}

#sarara202609 .contents #stats .box:nth-child(2) .txt img {
    width: 40%;
    margin-right: 15px;
}

#sarara202609 .contents #stats .box .txt p {
    margin: 0 0 1em 0;
    line-height: 1.6;
}

#sarara202609 .contents #stats .box .txt p:last-child {
    margin-bottom: 0;
}

#sarara202609 .contents #stats .box:nth-child(odd) h3 {
    right: auto;
    left: 0;
}

#sarara202609 .contents #stats .box:nth-child(odd) .txt {
    order: 1;
}

#sarara202609 .contents #stats .box:nth-child(odd) .txt img {
    float: right;
    max-width: 30%;
    margin: -50px -20px 10px 10px;
}

@media all and (min-width: 641px) {
    #sarara202609 .contents #stats .box .txt img {
        width: 20%;
    }

    #sarara202609 .contents #stats .box:nth-child(2) .txt img {
        width: 25%;
    }

    #sarara202609 .contents #stats .box:nth-child(odd) .txt img {
        max-width: 20%;
    }
}

#sarara202609 .contents #stats .point .point_box {
    background: #FFF;
    border: 3px solid #e4c963;
    position: relative;
    z-index: 0;
    padding: 40px 20px 20px 20px;
    font-size: 18px;
    font-weight: bold;
    line-height: 160%;
}

@media all and (min-width: 641px) {
    #sarara202609 .contents #stats .point .point_box {
        padding: 40px 50px 20px 20px;
    }
}

#sarara202609 .contents #stats .point h2 {
    margin-bottom: -40px;
    margin-left: -10px;
    z-index: 2 !important;
    position: relative;
}

#sarara202609 .contents #stats .point .point_box p {
    text-align: center;
    margin: 0;
}

#sarara202609 .contents #stats .point .img {
    position: absolute;
    bottom: -10px;
    right: -10px;
    width: 12%;
}

@media all and (min-width: 641px) {
    #sarara202609 .contents #stats .point .img {
        width: 8%;
    }

    #sarara202609 .contents #stats .point .point_box p {
        text-align: left;
    }
}

#sarara202609 .contents #strength_weakness {
    margin-bottom: 50px;
}

#sarara202609 .contents #strength_weakness .strength {
    margin-bottom: 50px;
}

#sarara202609 .contents #strength_weakness .strength h3 {
    width: 45%;
}

@media all and (min-width: 641px) {
    #sarara202609 .contents #strength_weakness .strength h3 {
        width: 35%;
    }
}

#sarara202609 .contents #strength_weakness .ttl {
    margin-bottom: 0;
}

#sarara202609 .contents #strength_weakness .check {
    background: #FFF;
    margin: 20px 0 0 20px;
    position: relative;
    padding: 20px 20px 20px 30px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
}

#sarara202609 .contents #strength_weakness .strength .check::before {
    content: "";
    display: block;
    width: 50px;
    height: 100%;
    background: url("../img/strength_weakness_note.png") repeat-y 0 50px;
    background-position: 0 18px;
    position: absolute;
    top: 0;
    left: -10px;
}

#sarara202609 .contents #strength_weakness .check ul {
    background: url("../img/checkbox_txt.png") no-repeat 0 5px;
    background-size: 30px;
    padding-top: 20px;
}

#sarara202609 .contents #strength_weakness .check ul li {
    background: url("../img/checkbox.png") no-repeat 5px 3px;
    background-size: 17px;
    padding-left: 35px;
    margin-bottom: 20px;
    font-size: 17px;
    font-weight: 600;
    line-height: 140%;
}

#sarara202609 .contents #strength_weakness .check ul li:last-child {
    margin-bottom: 0;
}

#sarara202609 .contents #strength_weakness .check ul li strong {
    color: #945f5b;
}

#sarara202609 .contents #strength_weakness .strength .result {
    background: #FFF;
    border: 3px solid #e4c963;
    position: relative;
    z-index: 0;
    padding: 20px;
    line-height: 160%;
    margin: 50px 0 0 0;
}

#sarara202609 .contents #strength_weakness .strength .result h4 {
    color: #945f5b;
    font-size: 24px;
    line-height: 160%;
    margin: 0;
    padding: 0;
}

#sarara202609 .contents #strength_weakness .strength .result h4 small {
    font-size: 18px;
    line-height: 160%;
    margin-left: 5px;
}

#sarara202609 .contents #strength_weakness .strength .result hr {
    border: 0;
    border-top: 2px dotted #000;
    margin: 20px 0;
}

#sarara202609 .contents #strength_weakness .weakness .check {
    margin: 25px 0 20px 0;
    padding-top: 15px;
}

#sarara202609 .contents #strength_weakness .weakness h3 {
    margin-bottom: 20px;
}

@media all and (min-width: 641px) {
    #sarara202609 .contents #strength_weakness .weakness h3 {
        text-align: center;
    }

    #sarara202609 .contents #strength_weakness .weakness h3 img {
        width: 80%;
    }
}

#sarara202609 .contents #strength_weakness .weakness .info {
    text-align: center;
    margin-bottom: 50px;
}

#sarara202609 .contents #strength_weakness .weakness .ttl {
    display: block;
    text-align: center;
}

#sarara202609 .contents #strength_weakness .weakness .result {
    margin-bottom: 50px;
}

#sarara202609 .contents #strength_weakness .weakness .result .ttl {
    display: flex;
    justify-content: center;
    gap: 20px;
}

#sarara202609 .contents #strength_weakness .weakness .result .ttl img {
    width: 60%;
}

@media all and (min-width: 641px) {
    #sarara202609 .contents #strength_weakness .weakness .result .ttl img {
        width: 40%;
    }
}

#sarara202609 .contents #strength_weakness .weakness .result .kw {
    font-size: 28px;
    line-height: 160%;
    letter-spacing: 5px;
    padding: 10px 15px;
    text-align: center;
    display: block;
    color: #FFF;
    width: 90%;
    margin: 10px auto 0 auto;
}

#sarara202609 .contents #strength_weakness .weakness .bloodsugar .result .ttl {
    color: #ff9c93;
}

#sarara202609 .contents #strength_weakness .weakness .bloodsugar .result .kw {
    background: #ff9c93;
}

#sarara202609 .contents #strength_weakness .weakness .cholesterol .result .ttl {
    color: #72b58f;
}

#sarara202609 .contents #strength_weakness .weakness .cholesterol .result .kw {
    background: #72b58f;
}

#sarara202609 .contents #strength_weakness .weakness .weight .result .ttl {
    color: #bc7d93;
}

#sarara202609 .contents #strength_weakness .weakness .weight .result .kw {
    background: #bc7d93;
}

#sarara202609 .contents #strength_weakness .weakness .waist .result .ttl {
    color: #87b6c3;
}

#sarara202609 .contents #strength_weakness .weakness .waist .result .kw {
    background: #87b6c3;
}

#sarara202609 .contents #strength_weakness .weakness .result .ttl::before,
#sarara202609 .contents #strength_weakness .weakness .result .ttl::after {
    content: "▼";
    font-size: 25px;
    line-height: 120%;
}

#sarara202609 .contents #strength_weakness .point {
    background: #ecd890;
    font-size: 18px;
    font-weight: bold;
    line-height: 160%;
    padding: 20px;
}

#sarara202609 .contents #advisor .comment {
    background: #FFF;
    border: 3px solid #e4c963;
    position: relative;
    z-index: 0;
    padding: 20px;
    margin-bottom: 50px;
}

#sarara202609 .contents #advisor .comment:before {
    content: "";
    position: absolute;
    bottom: -24px;
    left: 50%;
    margin-left: -15px;
    border: 12px solid transparent;
    border-top: 12px solid #FFF;
    z-index: 2;
}

#sarara202609 .contents #advisor .comment:after {
    content: "";
    position: absolute;
    bottom: -30px;
    left: 50%;
    margin-left: -17px;
    border: 14px solid transparent;
    border-top: 14px solid #e4c963;
    z-index: 1;
}

#sarara202609 .contents #advisor .yonei .img {
    margin: 0 auto 20px auto;
    width: 70%;
}

#sarara202609 .contents #advisor .yonei .img p {
    text-align: center;
    margin-bottom: 15px;
    background: url("../img/advisor_fukidashi.png") no-repeat bottom;
    background-size: 100%;
    font-size: 21px;
}

#sarara202609 .contents #advisor .yonei .txt h2 {
    font-size: 18px;
    line-height: 160%;
    margin-bottom: 20px;
    text-align: center;
}

#sarara202609 .bnr {
    text-align: center;
    padding: 0 30px;
}

@media all and (min-width: 641px) {
    #sarara202609 .sp {
        display: none !important;
    }

    #sarara202609 .contents #advisor .comment {
        background: #FFF;
        border: 3px solid #e4c963;
        position: relative;
        z-index: 0;
        padding: 20px;
        text-align: center;
        margin-bottom: 40px;
    }

    #sarara202609 .contents #advisor .comment:before {
        content: "";
        position: absolute;
        bottom: -24px;
        left: 50%;
        margin-left: -15px;
        border: 12px solid transparent;
        border-top: 12px solid #FFF;
        z-index: 2;
    }

    #sarara202609 .contents #advisor .comment:after {
        content: "";
        position: absolute;
        bottom: -30px;
        left: 50%;
        margin-left: -17px;
        border: 14px solid transparent;
        border-top: 14px solid #e4c963;
        z-index: 1;
    }

    #sarara202609 .contents #advisor .yonei {
        display: flex;
        justify-content: space-between;
    }

    #sarara202609 .contents #advisor .yonei .img {
        width: 25%;
    }

    #sarara202609 .contents #advisor .yonei .img p {
        text-align: center;
        margin-bottom: 15px;
        background: url("../img/advisor_fukidashi.png") no-repeat bottom;
        background-size: 100%;
        font-size: 15px;
    }

    #sarara202609 .contents #advisor .yonei .txt {
        width: 65%;
    }

    #sarara202609 .contents #advisor .yonei .txt h2 {
        font-size: 18px;
        line-height: 160%;
        margin-bottom: 20px;
        text-align: left;
    }
}